[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: XFree86 4.2 beta



----- Original Message -----
From: "Mike A. Harris" <mharris redhat com>
To: "RedHat - XFree86" <xfree86-list redhat com>
Sent: Friday, December 07, 2001 9:29 AM
Subject: Re: XFree86 4.2 beta


> >With Mesa...
> >
> >Preparing...
###########################################
> >[100%]
> >file /usr/lib/libGL.so.1 conflicts between attempted installs of
> >Mesa-3.4.2-8 and XFree86-libs-4.1.99.2-0.2.3
> >file /usr/lib/libGL.so conflicts between attempted installs of
> >XFree86-devel-4.1.99.2-0.2.3 and Mesa-devel-3.4.2-8
>
> Yep, caused by -i instead of -(U|F)     ;o)

Above *was* used with -Uvh, not -i.

> >Without Mesa..
> >
> >[root goober X]# rpm -Uvh --test *.rpm
> >error: failed dependencies:
> >        libglut.so.3   is needed by Mesa-demos-3.4.2-7

> rpm -e Mesa-demos-3.4.2-7
> rpm -Uvh XFree86*
>
> if it horks on glut use --nodeps, but all glut apps will fail.
> (Mesa-demos, maybe something else you've installed..)

Removing Mesa-demos and upgrading just the XFree packages (no Mesa
updates) went fine with no dependency errors.

Yes using -Uvh as I always do :)

Mike





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]